
body {
font-family:Verdana;
margin:0px;
padding:0px;
color:#393939;
min-width:978px;
}

#header {
background-color:#393939;
height:100px;
width:100%;
margin-top:100px;
color:#00ccff;
padding:15px 0px 0px 50px;
}
#hp{
float:left;
margin-top:5px;
}

.date{
margin-left:40px;
}

#menu{
margin-left:608px;
font-size:1.5em;
display:block;
}

p {margin:0px 0px 5px 0px}

p.projekte_unternav{margin:25px 0px 5px 0px }

h1 {
color:#00ccff;
font-size:110%;
margin:0px 0px 10px 0px;
}

a {
color:#00ccff;
}

a.homelink {
color:#00ccff;
text-decoration:none;
}

a.nav:link, a.nav:visited, a.nav:active{
color:#fff;
text-decoration:none;
font-weight:normal;
padding-right:30px;
}

a.nav:hover{
color:#00ccff;

}
a.nav_active {
color:#00ccff;
text-decoration:none;
font-weight:normal;
padding-right:30px;
}

a.projekte {
text-decoration:none;
display:block;
color:#393939;
padding:0px 0px 5px 0px;
}
a.projekte:hover {
text-decoration:underline;
color:#00ccff;
}

/* remove halo effect in firefox */
a:active{
outline: none;
}
a:visited{
outline: none;
}

/*************************
 *** Projekte************
 *************************/ 

.mosaik {
margin: 25px 0px 0px 48px;
float:left;

}
.text {
padding: 25px 0px 0px 0px;
margin-left:660px;
font-size:0.8em;
width:310px;
text-align: justify;
}
